html,
body {
  padding: 0;
  margin: 0;
  background-color: #f3f2ee !important;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

@font-face {
  font-family: "philosopher";
  src: url("../fonts/Philosopher-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "philosopher";
  src: url("../fonts/Philosopher-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "philosopher";
  src: url("../fonts/Philosopher-Bolditalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "philosopher";
  src: url("../fonts/Philosopher-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "poppins";
  src: url("../fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "poppins-semi";
  src: url("../fonts/Poppins-SemiBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "muli";
  src: url("../fonts/Muli.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "muli-semi";
  src: url("../fonts/Muli-SemiBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "georgia";
  src: url("../fonts/Georgia.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "georgia";
  src: url("../fonts/georgia bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "helvetica";
  src: url("../fonts/Helvetica.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "raleway";
  src: url("../fonts/Raleway-SemiBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "latoSemi";
  src: url("../fonts/Lato-Black.ttf") format("truetype");
}
@font-face {
  font-family: "lato";
  src: url("../fonts/Lato-Regular.ttf") format("truetype");
}
.pointer {
  cursor: pointer;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 101; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.play_cover {
  background-image: url("/images/play_image.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px;
  box-shadow: inset 0 0 0 2000px rgba(10, 64, 101, 0.6);
  border-radius: 20px;
  text-align: center;
  min-height: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.play_title {
  padding: 30px;
  font-family: poppins !important;
  color: #fff;
}
.text-h4 {
  line-height: 2rem;
}
.play_sub_title {
  font-family: "muli-semi";
  color: #fff;
}
.play_btn {
  padding: 20px;
  color: #fff;
}
.fal {
  font-size: 4rem;
}
.mb-20 {
  margin-bottom: 30px;
}
.play_btn i:hover {
  color: #fff;
}
.blog_cont_title {
  text-align: center;
  text-decoration: underline;
  text-decoration-color: var(--color-secondary);
  font-family: "philosopher";
  font-size: 2.5rem;
}

.recentCard {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.recentCard > .card {
  /*flex: 1;*/
  flex: 1;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 0%;
  max-width: 350px !important;
  min-width: 350px !important;
  height: 500px;
  margin: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}
.recentCard .card,
.card img {
  border-top-right-radius: 20px;
  border-top-left-radius: 30px;
}
.content_title,
.content_title:hover {
  margin-top: 20px;
  font-size: 20px;
  font-family: philosopher;
  color: #0c3653;
  text-decoration: none;
  display: inline-block;
}
.content_cont,
.content_cont:hover {
  display: inline-block;
  text-align: justify;
  margin-top: 10px;
  font-family: "muli-semi";
  font-size: 14px;
  color: #aeb2b4;
  text-decoration: none;
}
.bottom_link,
.bottom_link:hover {
  color: #3f312b;
  text-decoration: none;
}
.whatsApp {
  display: none;
}
.btm_space {
  padding-bottom: 1rem;
}

@media only screen and (max-width: 700px) {
  .whatsApp {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
  }
}
